[mididevcache]
on0=Microsoft GS Wavetable Synth
oa0=
ot0=1635701583
on1=Focusrite USB MIDI
oa1=
ot1=1635701583
on2=Nord Wave 2 MIDI
oa2=
ot2=1635701583
in0=Focusrite USB MIDI
ia0=
it0=1635701583
in1=Nord Wave 2 MIDI
ia1=
it1=1635701583
